@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\000033}}
* {
  margin: 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\000038}}
body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  background: #131313;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000314}}
section {
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000322}}
section .section-inner {
  width: 100%;
  max-width: 1150px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 4rem 1.5rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000331}}
section .section-inner hgroup {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 4rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000337}}
section .section-inner hgroup h2, section .section-inner hgroup h3 {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000348}}
section .section-inner hgroup h2 {
  font-weight: 700;
  font-size: 1.75rem;
  padding-bottom: 1.1rem;
  margin-bottom: 0.75rem;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000355}}
section .section-inner hgroup h2:after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  bottom: 0;
  width: 100%;
  max-width: 70px;
  height: 1px;
  background: #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000368}}
section .section-inner hgroup h3 {
  font-weight: 100;
  font-size: 5rem;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000375}}
section#btn-01 {
  background: #33a470;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/dba\/Sites\/dba\.codes\/playground\/dba-button-styles\/css\/scss\/default\.scss}line{font-family:\0000379}}
section#btn-02 {
  background: linear-gradient(135deg, #0B0E1B, #192034);
  background: -o-linear-gradient(135deg, #0B0E1B, #192034);
}

/*# sourceMappingURL=default.css.map */